=== debian/changelog ===
rust-unicode-case-mapping (1.0.0-1) unstable; urgency=medium

  * Package unicode-case-mapping 1.0.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sun, 30 Mar 2025 21:28:38 +0200
