=== debian/control ===
Source: rust-unicode-case-mapping
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-case-mapping]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-case-mapping
Homepage: https://github.com/yeslogic/unicode-case-mapping
X-Cargo-Crate: unicode-case-mapping
Rules-Requires-Root: no

Package: librust-unicode-case-mapping-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-case-mapping+default-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1+default-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1.0-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1.0+default-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1.0.0-dev (= ${binary:Version}),
 librust-unicode-case-mapping-1.0.0+default-dev (= ${binary:Version})
Description: Fast lowercase, uppercase, and titlecase mapping for characters - Rust source code
 Source code for Debianized Rust crate "unicode-case-mapping"
